<?xml version="1.0" encoding="utf-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">kábeles kapcsolat</text>
      <target FeatureID="-1" href="USB_HLP_MAIN.html">USB-üzemmód beállítása</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">képek nyomtatása</text>
      <target FeatureID="-1" href="USB_HLP_PRINT_SETTINGS.html">Nyomtatóbeállítások</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">nyomtatóbeállítások</text>
      <target FeatureID="-1" href="USB_HLP_PRINT_SETTINGS.html">Nyomtatóbeállítások</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">USB</text>
      <target FeatureID="-1" href="USB_HLP_PRINT_SETTINGS.html">Nyomtatóbeállítások</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">USB-kábeles kapcsolat </text>
      <target FeatureID="-1" href="USB_HLP_MAIN.html">USB-üzemmód beállítása</target>
   </keywords>
</keywords>